Subject: RE: [tcpm] feedcback on tcp-secure-05: suggested text

From: "Anantha Ramaiah \(ananth\)" <[email-masked]>
Date: Tue, 18 Jul 2006 12:13:24 -0700

Ted,
    The text looks good. A small suggestion which I think would draw the
line even better :

(Just taking an example : Pls see the text in quotes inserted the last
paragraph from your proposal below] 

In any case, this RFC details only part of a complete strategy to
prevent off-path attackers from disrupting services that use TCP. "This
document focusses on dealing with some TCP segment based attack vectors
and not other protocol packets" 
Administrators and implementors should consider the other attack vectors
and determine appropriate mitigations in securing their systems. 

Since this document isn't a "cookbook" of all possible attacks on the
TCP layer and the mitigations, saying something of this sort would help
in containing the scope of the document better. 

It is just my opinion I also think that there is scope of re-wording the
sentence  better.

Thanks,
-Anantha
> -----Original Message-----
> From: Ted Faber [mailto:[email-masked]] 
> Sent: Tuesday, July 18, 2006 11:19 AM
> To: [email-masked]
> Subject: Re: [tcpm] feedcback on tcp-secure-05: suggested text
> 
> I've attached some text that I'd like to propose for the 
> Security Considerations secition of this draft in an effort 
> to make its scope clear and hopefully address some of Joe's 
> concerns about ICMP.
> 
> This is just me, a participant, making the suggestion.
> 
> Text is attached.  Let me know what you think.
> 
> --
> Ted Faber
> http://www.isi.edu/~faber           PGP: 
> http://www.isi.edu/~faber/pubkeys.asc
> Unexpected attachment on this mail? See 
> http://www.isi.edu/~faber/FAQ.html#SIG
> 

_______________________________________________
tcpm mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/tcpm